/* CSS Document */
.nav163css{ width:1000px; height:51px; margin:0 auto; background:url(../images/dh_bg.jpg) left top no-repeat; padding-bottom:8px;}

#nav a:hover{ text-decoration:none;}
.nav163css ul{padding:0 24px;}
.nav163css ul li{ DISPLAY: inline; Z-INDEX: 10000; line-height:51px; float:left; background:url(../images/dh_zhong.jpg) right top no-repeat; position:relative; TEXT-ALIGN: center}
.nav163css ul li A{display:block; width:118px; height:51px; line-height:51px; text-align:center; font-size:14px; font-weight:bold; color:#fff;}
.nav163css li ul{ DISPLAY: none; width:118px;  BACKGROUND:#216290; LEFT: 0px; POSITION: absolute; TOP: 51px; padding:8px 0; border-bottom:1px solid #ee8211; }
.nav163css li ul li {width:118px;  background:none; margin-bottom:1px;}
.nav163css li ul li A {DISPLAY: block; PADDING-BOTTOM: 0px;  WIDTH:118px; font-weight:normal; text-align:center; font-size:12px; COLOR: #fff; LINE-HEIGHT:28px; HEIGHT:28px;}
.nav163css li:hover UL {DISPLAY: block}
.nav163css LI.over UL{DISPLAY: block}
.nav163css ul li .topa:hover {color:#fff; background:url(../images/nav_li_bj.jpg) center top no-repeat;height:51px;}
.nav163css ul li.sfHover .topa{ color:#fff; background:url(../images/nav_li_bj.jpg) center top no-repeat;  height:51px;}
.nav163css ul li.sfHover UL A:hover {COLOR: #fff}
.nav163css ul li.sfHover .third{top:0; left:115px; background:#0084e0;}
.nav163css ul li li A {FLOAT: none}
.nav163css ul li li li A {FLOAT: none}
.nav163css ul li li A:hover {BACKGROUND:#0084e0; font-weight:bold;}
.nav163css ul li.sfHover li li A:hover {BACKGROUND:none; color:#ffba00; font-weight:normal;}
.nav163css ul li li.sfHover{background:#0084e0;}

/*

.nav ul li a:hover{ background:url(../images/nav_li_bj.jpg) center top no-repeat; color:#FFF;}
.nav ul li .lihover{ position:absolute; left:0; top:51px;}
.nav ul li .lihover ul{padding:8px 0;}
.nav ul li .lihover ul li{ line-height:28px;}*/